/*---START GENERAL---*/
html {
	-webkit-text-size-adjust: none; /* Prevent font scaling in landscape */
	height: 100%;
}
@font-face {
    font-family: "optimusprinceps";
    src: url("http://www.apologeet.nl/images/template/font/optimusprinceps.eot");
    src: url("http://www.apologeet.nl/images/template/font/optimusprinceps.eot?#iefix") format("embedded-opentype"),
         url("http://www.apologeet.nl/images/template/font/optimusprinceps.woff") format("woff"),
         url("http://www.apologeet.nl/images/template/font/optimusprinceps.ttf") format("truetype"),
         url("http://www.apologeet.nl/images/template/font/optimusprinceps.svg#optimusprinceps") format("svg");
    font-weight: normal;
    font-style: normal;
}
body {
	padding: 0;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	color: #082733;
	background: #E7DFA0;
	height: 100%;
}
#container{
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -105px; /* the bottom margin is the negative value of the footer"s height */
}
.push {
	height: 105px; /* .push must be the same height as .footer */
}
.no-print {
	visibility: visible;
}
.print {
	display: none;
}
.separate{
	display: block;	
	margin-bottom: 30px;
}
div,a,ul,form,input,label,h2,h3 {
	padding: 0;
	margin: 0;
}
.get-url {
	display: none;
	visibility: hidden;
}
.page-break {
	display: none;
}
img {
	border: none;
}
a img {
	text-decoration: none;
	border: none;
}
a img:hover {
	text-decoration: none;
	border: none;
}
br.a {
	margin-bottom: 0.75em;
}
br.b {
	line-height: 0.15em;
}
h1 {
	font: normal 30px/32px "Arial Narrow", Arial, Helvetica, sans-serif;
	color: #082733;
	width: 62%;
	height: auto;
	letter-spacing: -1px;
}
.essay h1 {
	font: normal 30px/32px "Arial Narrow", Arial, Helvetica, sans-serif;
	color: #082733;
	width: 100%;
	height: auto;
	letter-spacing: -1px;
}
.essay { 
border: 2px solid; padding: 10px; margin-left:auto; margin-right: auto; margin-top: 20px; text-align: center; max-width: 550px;
}
h1.title {
	font: normal 24px/26px "Arial Narrow", Arial, Helvetica, sans-serif;
	color: #082733;
	width: 82%;
	letter-spacing: -1px;
}
a {
	outline: none;
	text-decoration: none;
	color: #5e0900;
	cursor: pointer;
}
a.a {
	color: #b46f07;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none; /*links on extra content part home page*/
}
a.close {
	color: #082733;
	padding: 0px 0 0px 21px;
	background: url("http://www.apologeet.nl/images/template/close.png") no-repeat;
}
a.c {
	color: #082733;
	padding: 0 0 0 21px;
	background: url("http://www.apologeet.nl/images/template/search-icon.gif") 3px 2px no-repeat;
}
a:hover {
	color: #951509;
	text-decoration: underline;
}
ul {
	list-style-type: none;
}
ul.a {
	margin-left: 2%;
	list-style-type: square;
	line-height: 200%;
}
ul.b {
	margin-left: 3%;
	list-style-type: square;
	line-height: 200%;
}
ul.c {
	margin-left: 1%;
	list-style-type: square;
	line-height: 200%;
}
ul.d {
	margin-left: 2%;
}
ul.e {
	margin-left: 1%;
	list-style-type: square;
}
ol.a {
	margin-left: 2%;
	line-height: 200%;
}
ol.b {
	margin-left: 1%;
	line-height: 200%;
}
.spacer {
	line-height: 0;
	font-size: 0;
	clear: both;
}
.shadow{
 -moz-box-shadow: 0 0 7px black; /* Firefox/Mozilla */  
 -webkit-box-shadow: 0 0 7px black; /*Safari/Chrome */  
 box-shadow: 0 0 7px black; /* Opera & how it should be */  
}
/* START HORIZONTAL LINES */
hr {
	border: 0;
	height: 1px;
	opacity: 0.75;
 	background: #082733;
 	background-image: -webkit-linear-gradient(left, #E7DFA0, #082733, #E7DFA0); 
 	background-image:    -moz-linear-gradient(left, #E7DFA0, #082733, #E7DFA0); 
 	background-image:     -ms-linear-gradient(left, #E7DFA0, #082733, #E7DFA0); 
 	background-image:      -o-linear-gradient(left, #E7DFA0, #082733, #E7DFA0);
}
hr.a {
	border: 0;
	height: 1px;
	opacity: 0.75;
 	background: #837C44;
 	background-image: -webkit-linear-gradient(left, #2B0D0A, #837C44, #2B0D0A); 
 	background-image:    -moz-linear-gradient(left, #2B0D0A, #837C44, #2B0D0A); 
 	background-image:     -ms-linear-gradient(left, #2B0D0A, #837C44, #2B0D0A); 
 	background-image:      -o-linear-gradient(left, #2B0D0A, #837C44, #2B0D0A);
}
hr.b {
	border: 0;
	height: 1px;
	width: 150px;
	float: left;
	opacity: 0.75;
 	background: #082733;
 	background-image: -webkit-linear-gradient(left, #E7DFA0, #082733, #E7DFA0); 
 	background-image:    -moz-linear-gradient(left, #E7DFA0, #082733, #E7DFA0); 
 	background-image:     -ms-linear-gradient(left, #E7DFA0, #082733, #E7DFA0); 
 	background-image:      -o-linear-gradient(left, #E7DFA0, #082733, #E7DFA0);
}
/*-- START BLOCKQUOTES --*/
blockquote#left { 
	float: left;
	margin: 5px 10px 5px 4px; 
	}
blockquote#right {
	float: right;
	margin: 5px 4px 5px 10px;	
	}
blockquote.short{	
	font-style: oblique;
	font-variant: small-caps;
	font-size: 14px;
	min-height: 50px;
	width: 28%;
	text-align: justify;
	padding: 20px 4% 20px 4%;
	background: url(http://www.apologeet.nl/images/template/quote-left.png) left top no-repeat, url(http://www.apologeet.nl/images/template/quote-right.png) right bottom no-repeat;
	}
blockquote.short span.left {   
  	display: block;   
  	float: left;   
  	width: 35px;   
  	height: 25px;   
    }  
blockquote.short span.right {   
   display: block;   
   float: right;   
   width: 35px;   
   height: 25px;   
    }
/*-- long quotes --*/
.textq {   
 	width: 100%; 
 	margin-left: 3%;
 	font-size: 15px;
 	font-variant: small-caps;
 	text-align: justify;
}  
.leftq {   
 	padding-left: 25px;
 	padding-top: 5px;
 	background: url("http://www.apologeet.nl/images/template/quote-lsm.png") top left no-repeat; 
} 
.rightq {
	padding-right:25px;
	padding-bottom: 5px;
   background: url("http://www.apologeet.nl/images/template/quote-rsm.png") bottom right no-repeat;  
} 
.left-quote {
	max-width: 430px;
	min-width: 230px;
	float: left;	
}	
.right-quote {
	max-width: 430px;
	min-width: 230px;
	float: right;
	padding-left: 10px;
}
/*---START TOOLTIP CSS---*/
#screenshot,#tooltip {
 	position:absolute;
	border:2px solid #082733;
	padding: 5px;
	display:inline-block;
	text-align: justify;
	font-size: 13px;
	color: white;
	-webkit-border-radius: 15px;
 	-moz-border-radius: 15px;
  	border-radius: 15px;
 	-moz-box-shadow: 0 0 7px black;  
 	-webkit-box-shadow: 0 0 7px black; 
 	box-shadow: 0 0 7px black;  
 	background: -moz-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(89,89,89,0.85) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,1)), color-stop(100%,rgba(89,89,89,0.85))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, rgba(0,0,0,1) 0%,rgba(89,89,89,0.85) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, rgba(0,0,0,1) 0%,rgba(89,89,89,0.85) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, rgba(0,0,0,1) 0%,rgba(89,89,89,0.85) 100%); /* IE10+ */
	background: linear-gradient(to right, rgba(0,0,0,1) 0%,rgba(89,89,89,0.85) 100%); /* W3C */
 	text-shadow: 1px 1px 2px #000;
	word-wrap: break-word;
	width: auto;
   max-width: 300px;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
#screenshot span,#tooltip span {
	font-variant: small-caps;
	font-size: 14px;
	font-weight: bolder;
	margin-bottom: 4px;
	display: block;
}
#screenshot:hover,#tooltip:hover {
	text-decoration: none;
}
/*---START SOCIALMEDIA-FOOTER & LANGUAGE SELECTOR----*/
.GB{
	padding: 14px 50px 14px 0px;
	margin-top: 2px;
	float: right;
	background: url("http://www.apologeet.nl/images/thumbnails/English.png") no-repeat;
	}
.NL{
	padding: 14px 50px 14px 0px;
	margin-top: 2px;
	float: right;
	background: url("http://www.apologeet.nl/images/thumbnails/Netherlands.png") no-repeat;
	}
.GB:hover, .NL:hover, .sm-footer:hover{
	opacity: 0.6
	}
/*------------START SCROLL BUTTON ON THE SIDE OF THE PAGE-----*/
.scrollup {
	width: 50px;
	height: 50px;
	display:none;
 	position: fixed;
	bottom: 12%;
	right: 10%;
	text-indent: -9999px;
	background: url("http://www.apologeet.nl/images/template/icon_top.png") no-repeat;
}
/* ZOOM THUMBNAILS AS USED IN 3VMBO */
.thumb-zoom-bottom {
	float: left;
	text-align: center;
	width: 105px;
	height: 125px;
	margin: 0px;
	background: url(http://www.apologeet.nl/3vmbo/images/pagina/thumbnails/zoom.png) right top no-repeat; 

}
.thumb-zoom-top { 
	margin-top: 20px; /* to clean up, just in case IE later supports valign! */
	margin-right: 5px;
}	
.thumb-zoom-top:hover {
	-webkit-transform: scale(1.1,1.1);
   -moz-transform:scale(1.1,1.1);
   transition: 0.5s ease;
   -webkit-transition: 0.5s ease;
   -moz-transition: 0.5s ease;
   cursor: pointer;
} 
/* END ZOOM THUMBNAILS */
/*------------------------SOCIAL MEDIA----------------------*/
/*print-e-mail-pdf-top-more-info-read-video-mp3-emailright icons*/
.read {
	padding-right:18px;
	margin-right: 4px;
	background: url("http://www.apologeet.nl/images/thumbnails/search.png") right center no-repeat;
}
.info {
	padding-right:18px;
	margin-right: 4px;
	background: url("http://www.apologeet.nl/images/thumbnails/info.png") right center no-repeat;
}
.more {
	padding-right:35px;
	margin-right: 4px;
	background: url("http://www.apologeet.nl/images/thumbnails/meer.png") right center no-repeat;
}
.more:hover {
	background: url("http://www.apologeet.nl/images/thumbnails/meer1.png") right center no-repeat;
}
.pdf-left {
	background: url("http://www.apologeet.nl/images/thumbnails/pdf-file-icon.png") left center no-repeat;
	margin-left: 4px;
	display: inline-block;
	padding: 12px 0 13px 32px; 
}
.pdf-right {
	background: url("http://www.apologeet.nl/images/thumbnails/pdf-file-icon.png") right center no-repeat;
	padding: 12px 32px 13px 0;
	display: inline-block;
	margin-right: 4px; 
}
.pdf-left:hover {
	background: url("http://www.apologeet.nl/images/thumbnails/pdf-file-icon-1.png") left center no-repeat;
}
.pdf-right:hover {
	background: url("http://www.apologeet.nl/images/thumbnails/pdf-file-icon-1.png") right center no-repeat;
}
.video-left {
	background: url("http://www.apologeet.nl/images/thumbnails/video.png") left center no-repeat;
	padding: 10px 0 11px 36px; 
	display: inline-block;
	margin-left: 4px; 
}
.video-right {
	background: url("http://www.apologeet.nl/images/thumbnails/video.png") right center no-repeat;
	padding: 10px 36px 11px 0;
	display: inline-block;
	margin-right: 4px;
}
.video-left:hover {
	background: url("http://www.apologeet.nl/images/thumbnails/video1.png") left center no-repeat;
}
.video-right:hover {
	background: url("http://www.apologeet.nl/images/thumbnails/video1.png") right center no-repeat;
}
.print-friendly {
	background: url("http://www.apologeet.nl/images/thumbnails/print-icon-1.png") no-repeat;
}
.pdf {
	background: url("http://www.apologeet.nl/images/thumbnails/pdf-file-icon-1.png") no-repeat;
}
.e-mail {
	background: url("http://www.apologeet.nl/images/thumbnails/email-icon1.png") no-repeat;
}
.e-mail-right {
	background: url("http://www.apologeet.nl/images/thumbnails/email-icon.png") right center no-repeat;
	padding: 13px 36px 16px 0;
	margin-right: 4px; 
	display: inline-block;
}
.e-mail-right:hover {
	background: url("http://www.apologeet.nl/images/thumbnails/email-icon1.png") right center no-repeat;
}
.top {
	background: url("http://www.apologeet.nl/images/thumbnails/up.png") no-repeat;
}
.back {
	background: url("http://www.apologeet.nl/images/thumbnails/back.png") no-repeat;
}
.forward {
	background: url("http://www.apologeet.nl/images/thumbnails/forward.png") no-repeat;
}
.mp3 {
	background: url("http://www.apologeet.nl/images/thumbnails/MP3-1.png") no-repeat;
}
.presentation {
	background: url("http://www.apologeet.nl/images/thumbnails/presentation1.png") no-repeat;
}
.print-friendly, .pdf, .e-mail, .top, .back, .forward, .mp3, .presentation {
 	margin: 0 4px 0 4px; 
 	padding: 0px 16px 32px 16px; 
 	opacity: 0.7;
}
.print-friendly:hover, 
.pdf:hover, .e-mail:hover, .top:hover, 
.back:hover, .forward:hover, .mp3:hover, 
.presentation:hover{
	opacity: 1; cursor: pointer;
}
/*Sharethis and Followbuttons in content*/
.follow-text {
	float: right; 
	margin-right: 70px; 
	padding-bottom: 26px;
	font: normal 16px/18px "optimusprinceps", Fallback,	Arial, Helvetica, sans-serif;	color:#fff !important;	text-shadow: 2px 2px 4px #000;
	}
.share-text{
	float: left; 
	margin-left:20px; 
	padding-bottom: 26px;
	font: normal 16px/18px "optimusprinceps", Fallback,	Arial, Helvetica, sans-serif;	color:#fff !important; text-shadow: 2px 2px 4px #000;
	}
.st_sharethis_custom_14 {
	background: url("http://www.apologeet.nl/images/thumbnails/share_this_14.png") no-repeat; padding: 0 64px 0 16px; opacity: 0.8;
}
.sharethis_custom_32 {
	background: url("http://www.apologeet.nl/images/thumbnails/share_this_32.png") no-repeat; margin: 0 4px 0 4px; padding: 0px 32px 32px 0px; opacity: 0.8;
}
.st_sharethis_custom_14:hover, .st_sharethis_custom_32:hover. .sharethis_custom_32:hover {
	opacity: 1; cursor: pointer;
}
/*Sharethis and Followbuttons in headsector*/
.st_sharethis_custom {
	background: url("http://www.apologeet.nl/images/thumbnails/share_this.png") no-repeat;
}
.st_googleplus_custom {
	background: url("http://www.apologeet.nl/images/thumbnails/google_plus.png") no-repeat;
}
.st_facebook_custom {
	background: url("http://www.apologeet.nl/images/thumbnails/face_book.png") no-repeat;
}
.st_twitter_custom {
	background: url("http://www.apologeet.nl/images/thumbnails/twitter.png") no-repeat;
}
.st_email_custom {
	background: url("http://www.apologeet.nl/images/thumbnails/email.png") no-repeat;
}
.youtube {
	background: url("http://www.apologeet.nl/images/thumbnails/youtube.png") no-repeat;
}
.blogger {
	background: url("http://www.apologeet.nl/images/thumbnails/blogger.png") no-repeat;
}
.facebook {
	background: url("http://www.apologeet.nl/images/thumbnails/face_book.png") no-repeat;
}
.googleplus {
	background: url("http://www.apologeet.nl/images/thumbnails/google_plus.png") no-repeat;
}
.linkedin {
	background: url("http://www.apologeet.nl/images/thumbnails/linkedin.png") no-repeat;
}
.all-sm {
	cursor: pointer;
	padding: 15px 0 0 32px; /*transition*/
	-webkit-transition: padding 0.5s ease-out;
	-moz-transition: padding 0.5s ease-out;
	-o-transition: padding 0.5s ease-out;
	-ms-transition: padding 0.5s ease-out;
	transition: padding 0.5s ease-out;
}
.all-sm:hover {
	padding-top: 24px;
	opacity: 0.8;
}
.divider {
	background: url("http://www.apologeet.nl/images/template/navigation-divider.gif") no-repeat;
	-webkit-background-size: auto 24px;
	-moz-background-size: auto 24px;
	background-size: auto 24px;
	padding: 15px 0 0 10px;
}
/*Search bar in header*/
.gsc-all {
	width: 250px;
	float: right;
	margin: 0 8px 0 0;
}
div.social-objects input.gsc-input {
	background-image: none !important;
	background: #f2f2f2 url("http://www.apologeet.nl/images/thumbnails/search.png") 99% 50% no-repeat !important;
	border-width: 3px !important;
	border-color: #202020 !important;
	height: 13px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
 	-moz-border-radius: 5px
}
div.social-objects td.gsc-clear-button {
	display: none !important;
}
div.social-objects input.gsc-search-button {
	display: none !important;
}
/*--------------------END SOCIAL MEDIA--------------------------*/
/*-------------------MAIL-FEEDBACK-COMMENTS---------------------*/
div#feedback {
	max-width: 250px;
	background: #E7DFA0 url("http://www.apologeet.nl/images/template/content-bg.gif") 0 0 repeat-x;
}
h2.bar {
	width: 65%;
	height: 20px;
	color: #951509;
	line-height: 19px;
	font-weight: bold;
	font-size: 13px;
	padding: 0 0 0 21px;
	background: #FAF3BB url("http://www.apologeet.nl/images/template/info-icon.gif") 3px 4px no-repeat;
}
h4.male {
	margin-left: 1%;
	width: 100%;
	padding: 8px 8px 0 28px;
	background: url("http://www.apologeet.nl/images/template/user-male.png") 3px 4px no-repeat;
	height: 23px;
}
h4.female {
	margin-left: 1%;
	width: 100%;
	padding: 8px 8px 0 28px;
	background: url("http://www.apologeet.nl/images/template/user-female.png") 3px 4px no-repeat;
	height: 23px;
}
h4.apologeet {
	margin-left: 1%;
	width: 100%;
	padding: 8px 8px 0 28px;
	background: url("http://www.apologeet.nl/images/template/user-jurgen.png") 3px 4px no-repeat;
	height: 23px;
}
/*-------------------END MAIL-FEEDBACK-COMMENTS--------------*/
/*--------------------------HEADER --------------------------*/
div#header-bg {
	background: #2B0D0A url("http://www.apologeet.nl/images/template/header-bg.gif") 0 100% repeat-x;
	padding-bottom:32px;
	color: #FCF7CC;
}
div#header-bg div#header {
	max-width: 922px;
	margin: 0 auto;
}
div#header-bg div#header div#logo{
	float:left; margin:2px 0 0 0; padding-top: 32px;
	}
div#header-bg div#header div#logo a{
 text-decoration: none; color: #fff; cursor: pointer; 
 	} 
div#header-bg div#header div#logo a:hover{
 text-decoration: none; color: #fff; cursor: pointer; 
 	}  	
div#header-bg div#header div#logo h2.logo{
	font: normal 44px/46px "optimusprinceps", Fallback,	Arial, Helvetica, sans-serif;
	color:#fff !important;
	text-shadow: 2px 2px 4px #000;
	}
div#header-bg div#header div#logo h3.logo{
	font: normal 20px/22px "optimusprinceps", Fallback,	Arial, Helvetica, sans-serif;
	color:#fff !important; 
	text-shadow: 2px 2px 4px #000;
	}	
div#header-bg div#header div.social-objects {
	float: right;
	height: 60px;
	padding-top: 15px;
	text-align: right;
}
/*--------------------------HEADER ENDS --------------------------*/
/*--------------------------NAVIGATION PART PART 1 MAIN MENU--------------------------*/
div#navigation-bg {
	height: 66px;
	background: url("http://www.apologeet.nl/images/template/navigation-bg.gif") 0 0 repeat-x;
}
div#navigation-bg div#navigation {
	max-width: 922px;
	margin: 0 auto;
}
div#navigation-bg div#navigation ul#mainMenu {
	padding: 0;
	float: left;
	width: 567px;
	visibility: visible;
}
div#navigation-bg div#navigation ul#mainMenu li {
	width: 81px;
	float: left;
	background: url("http://www.apologeet.nl/images/template/navigation-divider.gif") 100% 0 no-repeat;
}
div#navigation-bg div#navigation ul#mainMenu li a {
	width: 80px;
	height: 33px;
	display: block;
	line-height: 33px;
	text-align: center;
	font-weight: bold;
	color: #FAF0C2;
	font-size: 12px;
	background-color: inherit;
}
div#navigation-bg div#navigation ul#mainMenu li a:hover {
	background: url("http://www.apologeet.nl/images/template/navigation-bg-selected.gif") 0 0 no-repeat;
}
div#navigation-bg div#navigation ul#mainMenu li a.selectMenu {
	width: 80px;
	height: 33px;
	display: block;
	line-height: 33px;
	text-align: center;
	font-weight: bold;
	color: #FAF0C2;
	font-size: 12px;
	background: url("http://www.apologeet.nl/images/template/navigation-bg-selected.gif") 0 0 no-repeat;
	background-color: inherit;
}
#navMenu-button, #navMenu {visibility: hidden;}

/*--------------------------NAVIGATION PART 2 SUB SLIDE --------------------------*/
.subslidemenu {
	font: bold 12px Arial, Helvetica, sans-serif;
	padding: 4px 0 0 0;
	height: 17px;
	float: left;
}
.subslidemenu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	background-image: url("http://www.apologeet.nl/images/template/sub-bg.gif");
	background-repeat: repeat;
}
/*Top level list items*/
.subslidemenu ul li {
	position: relative;
	display: inline;
	float: left;
	background: url("http://www.apologeet.nl/images/template/navigation-dropdown-divider.gif") 0 0 no-repeat;
}
/*Top level menu link items style*/
.subslidemenu ul li a {
	display: block;
	padding: 8px 10px;
	text-decoration: none;
}
.subslidemenu ul li a:link,.subslidemenu ul li a:visited {
	outline: none;
	text-decoration: none;
	color: #84915D;
}
.subslidemenu ul li a:hover {
	color: white;
}
/*1st sub level menu*/
.subslidemenu ul li ul {
	position: absolute;
	left: 0;
	display: block;
	visibility: hidden;
	-moz-box-shadow: 8px 10px 25px #000; /* Firefox/Mozilla */  
 	-webkit-box-shadow: 8px 10px 25px #000; /*Safari/Chrome */  
 	box-shadow: 8px 10px 25px #000; /* Opera & how it should be */
 	z-index: 999;  
}
/*Sub level menu list items (undo style from Top level List Items)*/
.subslidemenu ul li ul li {
	display: list-item;
	float: none;
}
/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.subslidemenu ul li ul li ul {
	top: 0;
}
/*Sub level menulinks style*/
.subslidemenu ul li ul li a {
	font: bold 12px Arial, Helvetica, sans-serif;
	width: 170px; /*width of sub menus*/
	padding: 8px 5px 8px 10px;
	margin: 0;
	border-top-width: 0;
	border-bottom: 1px solid gray;
	background: #000 url(http://www.apologeet.nl/images/template/sub-bg.gif) left bottom repeat-x;
}
.subslidemenu ul li ul li a:hover {
	/*sub menus hover style*/
	background: rgba(0, 0, 0, 0.6);
	/*color: black;*/
}
/*CSS classes applied to down and right arrow images*/
.downarrowclass {
	position: absolute;
	top: 12px;
	right: 5px;
}
.rightarrowclass {
	position: absolute;
	top: 9px;
	right: 5px;
}
/*--------------------------NAVIGATION PART ENDS --------------------------*/
/*--------------------------ONLY MAIN CONTENT STARTS --------------------------*/
div#content-bg {
	background: #E7DFA0 url("http://www.apologeet.nl/images/template/content-bg.gif") 0 0 repeat-x;
	color: inherit;
	padding-bottom:105px;
	display: none;
}
div#content-bg div#content-part-content {
	max-width: 922px;
	margin: 0 auto;
	padding: 26px 0 28px 0;
	font: 13px "Arial", Arial, Helvetica, sans-serif;
}
div#content-bg div#content-part-content h2.content-hdr {
	font: normal 35px/38px "optimusprinceps", Fallback,	Arial, Helvetica, sans-serif;
	color: #082733;
	width: 62%;
	height: 43px;
	background: url("http://www.apologeet.nl/images/template/horz-dot.gif") 0 100% repeat-x;
	background-color: inherit;
}
div#content-bg div#content-part-content div#content-intro {
	font: normal "Arial Narrow", Arial, Helvetica, sans-serif;
	color: #082733;
	width: 43%;
	height: 100%;
	text-align: justify;
	background-color: inherit;
	float: left;
}
div#content-bg div#content-part-content div#content-intro-width {
	font: normal "Arial Narrow", Arial, Helvetica, sans-serif;
	color: #082733;
	width: 65%;
	height: 100%;
	text-align: justify;
	background-color: inherit;
	float: left;
}
/*--------------------------ONLY MAIN CONTENTS ENDS --------------------------*/
/*--------------------------THREE ROWS LISTING CONTENT IN MAIN CONTENT--------------------------*/
div#content-bg div#content-part-content div#listing-left {
	width: 32%;
	border-right: 2px solid #CBC387;
	margin: 12px 0 0 0;
	float: left;
}
div#content-bg div#content-part-content div#listing-center {
	width: 32%;
	border-right: 2px solid #CBC387;
	margin: 12px 0 0 17px;
	float: left;
}
div#content-bg div#content-part-content div#listing-right {
	width: 32%;
	margin: 12px 0 0 0;
	float: right;
}
h2.listing-play {
	width: 86%;
	height: 20px;
	color: #951509;
	line-height: 19px;
	font-weight: bold;
	font-size: 13px;
	padding: 0 0 0 21px;
	background: #FAF3BB url("http://www.apologeet.nl/images/template/play.gif") 3px 4px no-repeat;
}
h2.listing-info {
	width: 86%;
	height: 20px;
	color: #951509;
	line-height: 19px;
	font-weight: bold;
	font-size: 13px;
	padding: 0 0 0 21px;
	background: #FAF3BB url("http://www.apologeet.nl/images/template/info-icon.gif") 3px 4px no-repeat;
}
/*--------------------------THREE ROWS LISTING CONTENT IN MAIN CONTENT END--------------------------*/
/*--------------------------SPLIT CONTENT MULTIMEDIA IN MAIN CONTENT--------------------------*/
div#content-bg div#content-part-content div#content-splitPart-left {
	width: 26%;
	border-right: 2px solid #CBC387;
	margin: 12px 0 0 0;
	float: left;
}
div#content-bg div#content-part-content div#content-splitPart-right {
	width: 65%;
	margin: 12px 0 0 0;
	float: left;
	padding: 0 0 0 15px;
	text-align: justify;
}
h2.splitPart-left {
	width: 85%;
	height: 20px;
	color: #951509;
	line-height: 19px;
	font-weight: bold;
	font-size: 13px;
	padding: 0 0 0 21px;
	background: #FAF3BB url("http://www.apologeet.nl/images/template/play.gif") 3px 4px no-repeat;
}
h2.splitPart-left img{
	margin: 2px 4px auto auto !important;
}
h2.splitPart-right {
	width: 100%;
	height: 20px;
	color: #951509;
	line-height: 19px;
	font-weight: bold;
	font-size: 13px;
	padding: 0 0 0 21px;
	background: #FAF3BB url("http://www.apologeet.nl/images/template/idea.gif") 3px 4px no-repeat;
}
div#content-bg div#content-part-content div#content-splitPart-right a {
	color: #082733;
	font-size: 13px;
	font-weight: normal;
	background-color: inherit;
	padding: 0 0 0 21px;
	background: url("http://www.apologeet.nl/images/template/search-icon.gif") 3px 4px no-repeat;
}
div#content-bg div#content-part-content div#content-splitPart-right a:hover {
	color: #951509;
	text-decoration: underline;
}
div#content-bg div#content-part-content div#content-splitPart-right a.normal{
	background: transparent;
 	padding: 0;
 	color: #5e0900;
}
div#content-bg div#content-part-content div#content-splitPart-right a.close {
	color: #082733;
	padding: 0px 0 0px 21px;
	background: url("http://www.apologeet.nl/images/template/close.png") no-repeat;
}

/*--------------------------SPLIT CONTENT MULTIMEDIA IN MAIN CONTENT ENDS --------------------------*/
/*--------------------------CONTENT-INTRO WITH LOGO AND LEFT AND RIGHT BLOCKS IN MAIN CONTENT  --------------------------*/
div#content-bg div#content-part {
	max-width: 922px;
	margin: 0 auto;
	padding: 26px 0 28px 0;
	background: url("http://www.apologeet.nl/images/template/apologeet_logo_big.png") 606px 50px no-repeat;
}

div#content-bg div#content-part h2.content-hdr {
	font: normal 35px/38px "optimusprinceps", Fallback,	Arial, Helvetica, sans-serif;
	color: #082733;
	width: 62%;
	height: 43px;
	background: url("http://www.apologeet.nl/images/template/horz-dot.gif") 0 100% repeat-x;
	background-color: inherit;
}
div#content-bg div#content-part div#content-intro {
	font: normal "Arial Narrow", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #082733;
	width: 64%;
	height: 100%;
	min-height: 180px;
	text-align: justify;
	background-color: inherit;
}
div#content-bg div#content-part div#content-leftPart {
	width: 31%;
	border-right: 2px solid #CBC387;
	margin: 12px 0 0 0;
	float: left;
}
h2.Part1-Hdr {
	width: 90%;
	height: 20px;
	color: #951509;
	line-height: 19px;
	font-weight: bold;
	font-size: 13px;
	padding: 0 0 0 21px;
	background: #FAF3BB url("http://www.apologeet.nl/images/template/faq-icon.gif") 3px center no-repeat;
}
h2.Part2-Hdr {
	width: 90%;
	height: 20px;
	color: #951509;
	line-height: 19px;
	font-weight: bold;
	font-size: 13px;
	padding: 0 0 0 21px;
	background: #FAF3BB url("http://www.apologeet.nl/images/template/idea.gif") 3px center no-repeat;
}
h2.Part4-Hdr {
	width: 90%;
	height: 20px;
	color: #951509;
	line-height: 19px;
	font-weight: bold;
	font-size: 13px;
	padding: 0 0 0 21px;
	background: #FAF3BB url("http://www.apologeet.nl/images/template/play.gif") 3px center no-repeat;
}
ul.content-list {
	padding: 11px 0 10px 0;
}
ul.content-list li {
	background: url("http://www.apologeet.nl/images/template/bullet1.gif") 0 3px no-repeat;
	display: block;
	margin: 0 0 8px 0;
	padding: 0 0 0 15px;
	color: #082733;
	font-size: 13px;
	background-color: inherit;
}
ul.content-list li a {
	text-decoration: none;
	color: #082733;
	cursor: pointer;
}
ul.content-list li a:hover {
	text-decoration: underline;
	color: #951509;
	cursor: pointer;
}
ul.content-list img{
	margin: auto 4px auto auto !important;
}
div#content-bg div#content-part div#content-rightPart {
	width: 27%;
	margin: 12px 0 0 0;
	float: left;
	padding: 0 0 0 25px;
}
h2.Part3-Hdr {
	width: 90%;
	height: 20px;
	color: #951509;
	line-height: 19px;
	font-weight: bold;
	font-size: 13px;
	padding: 0 0 0 21px;
	background: #FAF3BB url("http://www.apologeet.nl/images/template/info-icon.gif") 3px center no-repeat;
}
p.Part4-url-Text {
	padding: 0 0 20px 23px;
	font-size: 10px;
	line-height: 14px;
	color: #082733;
	background-color: inherit;
}
h2.Url-Hdr {
	width: 90%;
	height: 20px;
	color: #951509;
	line-height: 19px;
	font-weight: bold;
	font-size: 13px;
	padding: 0 0 0 21px;
	background: #FAF3BB url("http://www.apologeet.nl/images/template/search-icon.gif") 3px center no-repeat;
}
h2.Part5-Hdr {
	width: 90%;
	height: 20px;
	color: #951509;
	line-height: 19px;
	font-weight: bold;
	font-size: 13px;
	padding: 0 0 0 21px;
	background: #FAF3BB url("http://www.apologeet.nl/images/template/play.gif") 3px center no-repeat;
}
div#content-bg div#content-part div#content-rightextra {
	width: 27%;
	margin: 12px 0 0 0;
	float: left;
	padding: 0 0 0 25px;
}
/*--------------------------CONTENT-INTRO WITH LOGO AND LEFT AND RIGHT BLOCKS IN MAIN CONTENT ENDS --------------------------*/
/*--------------------------EXTRA BELOW THE MAIN CONTENT --------------------------*/
div#extracontent-bg {
	background: #2B0D0A url("http://www.apologeet.nl/images/template/extra-content-bg.gif") 0 0 repeat-x;
	color: #837C44;
	padding-bottom:105px;
}
div#extracontent-bg div#Content {
	max-width: 922px;
	margin: 0 auto;
	padding: 37px 0 54px 0;
	text-align: justify;
}
div#extracontent-bg div#Content div#extracontent-left {
	width: 51%;
	float: left;
	padding: 10px 10px 0 0;
	border-right: 1px solid rgba(131, 124, 68, 0.8);
	font-size: 13px;
	line-height: 16px;
	color: #837C44;
}
div#extracontent-bg div#Content div#extracontent-left h2.extra-hdr {
	height: 40px;
	color: #E7DFA0;
	font: normal 35px/35px "optimusprinceps", Fallback,	Arial, Helvetica, sans-serif;
	background: url("http://www.apologeet.nl/images/template/horz-dot-2.gif") 0 100% repeat-x;
	background-color: inherit;
}
div#extracontent-bg div#Content div#extracontent-left h3.extra-subHdr {
	color: #B46F07;
	font-size: 17px;
	line-height: 17px;
	width: 90%;
	padding: 20px 0 0 0;
	font-weight: bold;
	background-color: inherit;
}
div#extracontent-bg div#Content div#extracontent-right {
	width: 46%;
	float: left;
	padding: 10px 0 0 10px;
	font-size: 13px;
	line-height: 16px;
	color: #837C44;
}
div#extracontent-bg div#Content div#extracontent-right h2.extra-hdr {
	height: 40px;
	color: #E7DFA0;
	font: normal 35px/35px "optimusprinceps", Fallback,	Arial, Helvetica, sans-serif;
	background: url("http://www.apologeet.nl/images/template/horz-dot-2.gif") 0 100% repeat-x;
	background-color: inherit;
}
div#extracontent-bg div#Content div#extracontent-right h3.extra-subHdr {
	color: #B46F07;
	font-size: 17px;
	line-height: 17px;
	padding: 20px 0 0 0;
	font-weight: bold;
	background-color: inherit;
}
/*--------------------------EXTRA BELOW THE MAIN CONTENT ENDS--------------------------*/
/*--------------------------FOOTER PART --------------------------*/
div#footer-bg {
	background: #121212 url("http://www.apologeet.nl/images/template/footer-bg.gif") 0 0 repeat-x;
	color: #B3AC8B;
	width:100%;
 height:105px;
}
div#footer-bg div#footer-menu {
	max-width: 922px;
	margin: 0 auto;
	padding: 10px 0 0 0;
	background: url("http://www.apologeet.nl/images/template/footer-logo.png") 100% 13px no-repeat;
}
div#footer-bg div#footer-menu ul.footMenu {
	padding: 0 0 0 0;
}
div#footer-bg div#footer-menu ul.footMenu li {
	float: left;
	background: url("http://www.apologeet.nl/images/template/footmenu-divider.gif") 0 3px no-repeat;
}
div#footer-bg div#footer-menu ul.footMenu li.noDivider {
	background: none;
}
div#footer-bg div#footer-menu ul.footMenu li a {
	color: #B3AC8B;
	font-size: 11px;
	line-height: 16px;
	padding: 0 7px 0 7px;
	display: block;
	margin: 0 0 0 1px;
	background-color: inherit;
}
div#footer-bg div#footer-menu ul.footMenu li a:hover {
	background-color: #262626;
	color: #B3AC8B;
}
div#footer-bg div#footer-menu p.copyright {
	padding: 5px 0 0 7px;
	color: #706933;
	font-size: 11px;
	background-color: inherit;
}
.no-flipbook {
	visibility: visible;
}
.message-flipbook{
	visibility: hidden; !important;
}
/*--------------------------FOOTER PART ENDS--------------------------*/
/*--------------------------MISCELLANEOUS --------------------------*/
.noBottomPadding {
	padding-bottom: 0 !important;
}
.noBg {
	background: none !important;
}

/*--------------BUMMER! WE NEED SOME HACKING TO MAKE IE OBEY AND WORK LIKE REAL BROWSERS :(--------------*/
/*-------general---------*/

.ie7-8 .read {
	padding: 4px 18px 0 0 ;
	margin-right: 4px;
	background: url("http://www.apologeet.nl/images/thumbnails/win-icons/search-win.png") right center no-repeat;
}
.ie7-8 .info {
	padding: 4px 18px 0 0 ;
	margin-right: 4px;
	background: url("http://www.apologeet.nl/images/thumbnails/win-icons/info-win.png") right center no-repeat;
}
/*----------donate & language selector-----------*/
.ie7-8 .sm-footer:hover, .ie7-8 .GB:hover, .ie7-8 .NL:hover{
	display: inline-block;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";	
	filter: alpha(opacity=60);
}
/*----------print-e-mail-pdf-top icons-----------*/
.ie7-8 .pdf-inline {
	background: url("http://www.apologeet.nl/images/thumbnails/win-icons/pdf-win.png-1") no-repeat;
	margin: 0 3px 0 3px; 
 	padding: 10px 32px 32px 0px; 
}
.ie7-8 .pdf-inline:hover {
	background: url("http://www.apologeet.nl/images/thumbnails/win-icons/pdf-win.png") no-repeat;
}
.ie7-8 .print-friendly {
	background: url("http://www.apologeet.nl/images/thumbnails/win-icons/print-win.png") no-repeat; 
	}
.ie7-8 .pdf {
	background: url("http://www.apologeet.nl/images/thumbnails/win-icons/pdf-win.png") no-repeat; 
	}
.ie7-8 .e-mail {
	background: url("http://www.apologeet.nl/images/thumbnails/win-icons/mail-win.png") no-repeat; 
	}
.ie7-8 .top {
	background: url("http://www.apologeet.nl/images/thumbnails/win-icons/up-win.png") no-repeat; 
	}
.ie7-8 .back {
	background: url("http://www.apologeet.nl/images/thumbnails/win-icons/back-win.png") no-repeat; 
	}
.ie7-8 .forward {
	background: url("http://www.apologeet.nl/images/thumbnails/win-icons/forward-win.png") no-repeat; 
	}
.ie7-8 .mp3 {
	background: url("http://www.apologeet.nl/images/thumbnails/win-icons/mp3-win.png") no-repeat;
}
.ie7-8 .presentation {
	background: url("http://www.apologeet.nl/images/thumbnails/win-icons/presentation-win.png") no-repeat;
}
.ie7-8 .print-friendly, .ie7-8 .pdf, .ie7-8 .e-mail, .ie7-8 .top, .ie7-8 .back, .ie7-8 .forward, .ie7-8 .mp3, .ie7-8 .presentation {
	display: inline-block;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";	
	filter: alpha(opacity=70); 
	}
.ie7-8 .print-friendly:hover, .ie7-8 .pdf:hover, .ie7-8 .e-mail:hover, .ie7-8 .top:hover, .ie7-8 .back:hover, .ie7-8 .forward:hover, .ie7-8 .mp3:hover, .ie7-8 .presentation:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";	
	filter: alpha(opacity=100); 
	cursor: pointer;
	}
/*Sharethis buttons in maina content*/
.ie7-8 .st_sharethis_custom_14 {
	display: inline-block;
	background: url("http://www.apologeet.nl/images/thumbnails/win-icons/share_this_32-win.png") no-repeat; 
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";	
	filter: alpha(opacity=80);
}
.ie7-8 .st_sharethis_custom_32 {
	display: inline-block;
	background: url("http://www.apologeet.nl/images/thumbnails/win-icons/share_this_32-win.png") no-repeat; 
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";	
	filter: alpha(opacity=70);
}
.ie7-8 .st_sharethis_custom_32:hover, .ie7-8 .st_sharethis_custom_14:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";	
	filter: alpha(opacity=100);	
	cursor: pointer;
}
/*ShareThis and follow buttons in header*/
.ie7-8 .all-sm{
 	cursor: pointer;
	padding: 25px 0 0 32px;	
	display: inline-block;
	}
.ie7-8 .all-sm:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";	
	filter: alpha(opacity=80);	
	}
/*End Sharethis buttons*/
/*Tooltip*/
.ie7-8 #screenshot, .ie7-8 #tooltip {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://www.apologeet.nl/images/template/gradient-dark.png", sizingMethod="scale");		
	width: expression(document.body.clientWidth < 102? "100px" : document.body.clientWidth > 302? "300px" : "auto");
	}
.ie9 #screenshot, .ie9 #tooltip {
	background: black;
	filter: alpha(opacity=85);	
	}	
/*End tooltip*/
/*Shadows*/
.ie7-8 .shadow{
	filter:
  	progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=0,strength=3),
  	progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=45,strength=2),
  	progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=90,strength=3),
  	progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=135,strength=3),
  	progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=180,strength=3),
  	progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=225,strength=2),
  	progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=270,strength=3),
  	progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=315,strength=2); 
	}
/*End shadows*/
/*-------Submenu header-------*/
* html .subslidemenu ul li a {
	/*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}
.ie7-8 .subslidemenu ul li ul {
filter:
  	progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=90,strength=8),
  	progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=135,strength=6),
  	progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=180,strength=10),
  	progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=225,strength=1),
  	progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=270,strength=3),
}
/* BLOCKQUOTES */
.ie7-8 blockquote.short{	
	background-image: url(http://www.apologeet.nl/images/template/win/quote-right.png);
  	background-position: bottom right;
  	background-repeat: no-repeat;
  	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.apologeet.nl/images/template/win/quote-left.png', sizingMethod='crop')";	
  	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://www.apologeet.nl/images/template/win/quote-left.png,sizingMethod='crop');
}
/*-- long quotes --*/
.ie7-8 .leftq {   
       	background: url("http://www.apologeet.nl/images/template/win/quote-lsm.png") top left no-repeat; 
} 
.ie7-8 .rightq {
			background: url("http://www.apologeet.nl/images/template/win/quote-rsm.png") bottom right no-repeat;  
} 



/*-- TABLETS --*/
@media screen and (max-width: 900px) {
div#content-bg div#content-part-content div#content-splitPart-left {
	min-width: 230px;
	border-right: 2px solid #CBC387;
	text-align: center;
	margin: 1% 1% 0 0;
	padding: 0;
}
div#content-bg div#content-part-content div#content-splitPart-right {
	min-width: 230px;
	margin: 1% 1% 0 0;
	padding: 0;
}
h2.splitPart-left {
	min-width: 200px;
	text-align: left;
	overflow: hidden;
}
h2.splitPart-right {
	min-width: 210px;
}
}	

@media screen and (max-width: 750px) {

h1 {
	font: bold 18px/20px "Arial Narrow", Arial, Helvetica, sans-serif;
	min-width: 220px;
	letter-spacing: normal;
}
h1.title {
	font: bold 18px/20px "Arial Narrow", Arial, Helvetica, sans-serif;
	min-width: 220px;
	letter-spacing:normal;
}
.essay h1 {
	font: bold 18px/22px "Arial Narrow", Arial, Helvetica, sans-serif;
	letter-spacing: normal;
}
h2.Part5-Hdr {
	min-width: 220px;
}
h2.Part4-Hdr {
	min-width: 220px;
}
h2.listing-play {
	min-width: 220px;
}
h2.listing-info {
	min-width: 220px;
}
h2.bar {
	min-width: 230px;
	overflow: hidden;
}
div#feedback {
	max-width: 230px;
}
img {
	margin: 1% !important;
	max-width: 100%;
	height: auto;
}
.scrollup {
	width: 25px;
	height: 25px;
	display:none;
 	position: fixed;
	top: 150px;
	right: 10px;
	text-indent: -9999px;
	background: url("http://www.jurgenenkatja.nl/images/scrollup.png") no-repeat;
	background-size: 25px;
}
/* ZOOM THUMBNAILS AS USED IN 3VMBO */
.thumb-zoom-top { 
	padding-top: 20px;
}	
/* END ZOOM THUMBNAILS */
/*-- START BLOCKQUOTES --*/
blockquote#left { 
	float: left;
	margin: 5px 10px 5px 4px; 
	}
blockquote#right {
	float: right;
	margin: 5px 4px 5px 10px;	
	}
blockquote.short{	
	padding: 10px 20px 10px 20px;
	background-size: 50px auto;
	}
blockquote.short span.left {   
  	display: block;   
  	float: left;   
  	width: 35px;   
  	height: 25px;   
    }  
blockquote.short span.right {   
   display: block;   
   float: right;   
   width: 35px;   
   height: 25px;   
    }
.right-quote {
	padding-left: 0px;
}
.gsc-all {
	display: none;
}
.print-friendly, .pdf, .e-mail, .top, .back, .forward, .mp3, .presentation {
 	margin: 0 4px 10px 4px; 
	display: inline-block;
}
div.social-objects input.gsc-input {
	display: none;
}
div#header-bg div#header div#logo{
	float:left; margin:2px 0 0 0; padding: 3% 0 0 3%;
}
div#header-bg div#header div#logo h2.logo{
	font: normal 22px/24px "optimusprinceps", Fallback,	Arial, Helvetica, sans-serif;
	padding: 0 0 0 3%;
}
div#header-bg div#header div#logo h3.logo{
	font: normal 16px/18px "optimusprinceps", Fallback,	Arial, Helvetica, sans-serif;
}	
.follow-text {
	font: normal 12px/14px "optimusprinceps", Fallback,	Arial, Helvetica, sans-serif;	color:#fff !important;	text-shadow: 2px 2px 4px #000;
}
.share-text{
	margin-left:10px; 
	font: normal 12px/14px "optimusprinceps", Fallback,	Arial, Helvetica, sans-serif;	color:#fff !important; text-shadow: 2px 2px 4px #000;
}
div#header-bg div#header div.social-objects {
	float: left;
	height: 30px;
	padding-top: 2%;
	margin-left: 3%;
}
.sharethis_custom_32 {
	background: url("http://www.apologeet.nl/images/thumbnails/share_this_32.png") no-repeat; background-size: 32px; padding: 30px 16px 2px 16px; opacity: 0.8;
}		
.st_sharethis_custom {
	background: url("http://www.apologeet.nl/images/thumbnails/share_this.png") no-repeat; background-size: 20px;
}
.st_googleplus_custom {
	background: url("http://www.apologeet.nl/images/thumbnails/google_plus.png") no-repeat; background-size: 20px;
}
.st_facebook_custom {
	background: url("http://www.apologeet.nl/images/thumbnails/face_book.png") no-repeat; background-size: 20px;
}
.st_twitter_custom {
	background: url("http://www.apologeet.nl/images/thumbnails/twitter.png") no-repeat; background-size: 20px;
}
.st_email_custom {
	background: url("http://www.apologeet.nl/images/thumbnails/email.png") no-repeat; background-size: 20px;
}
.youtube {
	background: url("http://www.apologeet.nl/images/thumbnails/youtube.png") no-repeat; background-size: 20px;
}
.blogger {
	background: url("http://www.apologeet.nl/images/thumbnails/blogger.png") no-repeat; background-size: 20px;
}
.facebook {
	background: url("http://www.apologeet.nl/images/thumbnails/face_book.png") no-repeat; background-size: 20px;
}
.googleplus {
	background: url("http://www.apologeet.nl/images/thumbnails/google_plus.png") no-repeat; background-size: 20px;
}
.linkedin {
	background: url("http://www.apologeet.nl/images/thumbnails/linkedin.png") no-repeat; background-size: 20px;
}
.all-sm {
	/*padding: 16px 12px 0 12px; /*transition*/
	padding: 10px 12px 0 12px;
}
.all-sm:hover {
	padding-top: 14px;
}
.divider {
	background: url("http://www.apologeet.nl/images/template/navigation-divider.gif") no-repeat;
	-webkit-background-size: auto 20px;
	-moz-background-size: auto 20px;
	background-size: auto 20px;
	margin: 0 6px 0 6px;
}
.GB{
	background: right center no-repeat transparent;
	float: right;
	display: block;	
	margin-right: 4px;
	background-image: url("http://www.apologeet.nl/images/thumbnails/English.png");
	background-size: auto 20px;
	-webkit-background-size: auto 20px;
	-moz-background-size: auto 20px;
}
.NL{
	background: right center no-repeat transparent;
	float: right;
	display: block;	
	margin-right: 4px;
	background-image: url("http://www.apologeet.nl/images/thumbnails/Netherlands.png");
	background-size: auto 20px;
	-webkit-background-size: auto 20px;
	-moz-background-size: auto 20px;	
}
div#navigation-bg {
	height: 33px;
	background: #333 url("http://www.apologeet.nl/images/template/menu-bg.png") 0 0 repeat-x;
	background-color: #333 !important;
}
div#content-bg div#content-part {
	padding: 26px 2% 28px 2%;
	background: url("");
}
div#content-bg div#content-part h2.content-hdr {
	font: bold 18px/20px "optimusprinceps", Fallback,	Arial, Helvetica, sans-serif !important;
	height: auto;
	min-width: 230px;
}
div#content-bg div#content-part-content h2.content-hdr {
	font: bold 18px/20px "optimusprinceps", Fallback,	Arial, Helvetica, sans-serif;
	height: auto;
	min-width: 230px;
}
div#content-bg div#content-part div#content-intro {
	width: 100%;
}
div#content-bg div#content-part div#content-leftPart {
	min-width: 230px;
	border-right: 0px !important;
	padding: 0 0 0 3%;
}
div#content-bg div#content-part div#content-rightPart {
	min-width: 230px;
	padding: 0 0 0 3%;
}
div#content-bg div#content-part div#content-rightextra {
	min-width: 230px;
	padding: 0 0 0 3%;
	text-align: left !important;
}

div#extracontent-bg div#Content div#extracontent-right h2.extra-hdr {
	font: bold 18px/18px "optimusprinceps", Fallback,	Arial, Helvetica, sans-serif;
	height: auto;
}
div#extracontent-bg div#Content div#extracontent-left {
	min-width: 230px;
	padding: 0 0 0 3%;
	border-right: 0px !important;
}
div#extracontent-bg div#Content div#extracontent-left h2.extra-hdr {
	height: auto;
	font: normal 18px/18px "optimusprinceps", Fallback,	Arial, Helvetica, sans-serif;
}
div#extracontent-bg div#Content div#extracontent-right {
	min-width: 230px;
	padding: 0 0 0 3%;
}
div#content-bg div#content-part-content {
	padding: 26px 3% 28px 3%;
}
div#content-bg div#content-part-content h2.content-hdr {
	font: bold 18px/20px "optimusprinceps", Fallback,	Arial, Helvetica, sans-serif;
	height: auto;
	background: url("http://www.apologeet.nl/images/template/horz-dot.gif") 0 100% repeat-x;
}
div#content-bg div#content-part-content div#listing-left {
	min-width: 230px;
	border-right: 0px;
}
div#content-bg div#content-part-content div#listing-center {
	min-width: 230px;
	border-right: 0px;
}
div#content-bg div#content-part-content div#listing-right {
	min-width: 230px;
	float: left;
}
div#content-bg div#content-part-content div#content-intro-width {
	min-width: 230px;
}
div#content-bg div#content-part-content div#content-splitPart-left {
	border-right: 0;
}
div#footer-bg .no-print {display: none !important;}
div#footer-bg div#footer-menu {
	padding: 3% 0 0 0;
	background: url("");
}
div#footer-bg div#footer-menu p.copyright {
	float: left;
}

#navMenu-button, #navMenu {visibility: visible;}
#mainMenu {visibility: hidden; display: none;}

#navMenu-button {
	background: right center no-repeat transparent;
	background-image: url("http://www.apologeet.nl/images/template/menu.png");
	float: right;
	display: block;	
	width: 33px;
	height: 33px;
	margin-right: 7px;
}
.subslidemenu {
	visibility: hidden;
}
.subslidemenu ul {
	visibility: hidden;
}
/*Top level list items*/
.subslidemenu ul li {
	visibility: hidden;
}
/*Top level menu link items style*/
.subslidemenu ul li a {
	visibility: hidden;
}
.subslidemenu ul li a:link,.subslidemenu ul li a:visited {
	visibility: hidden;
}
.subslidemenu ul li a:hover {
	visibility: hidden;
}
/*1st sub level menu*/
.subslidemenu ul li ul {
	visibility: hidden;
}
/*Sub level menu list items (undo style from Top level List Items)*/
.subslidemenu ul li ul li {
	visibility: hidden;
}
/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.subslidemenu ul li ul li ul {
	top: 0;
}
/*Sub level menulinks style*/
.subslidemenu ul li ul li a {
	visibility: hidden;
}
.subslidemenu ul li ul li a:hover {
	/*sub menus hover style*/
	visibility: hidden;
	/*color: black;*/
}
/*CSS classes applied to down and right arrow images*/
.downarrowclass {
	visibility: hidden;
}
.rightarrowclass {
	visibility: hidden;
}
.no-flipbook {
	display: none;
}
.message-flipbook{
	visibility: visible !important;
	font-weight: bold;
	font-size: 15px;
	color: blue;
	text-align: center;
}

}